# translation of gdm.HEAD.po to Punjabi
# Copyright (C) 2004 THE gdm2.HEAD'S COPYRIGHT HOLDER
# This file is distributed under the same license as the gdm2.HEAD package.
#
#
# Amanpreet Singh Alam <amanlinux@netscape.net>, 2004.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2004,2005,2006, 2007,2008,2009.
# A S Alam <aalam@users.sf.net>, 2009, 2010, 2011, 2012, 2013, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gdm.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gdm&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:23+0100\n"
"PO-Revision-Date: 2016-09-05 07:07-0600\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <kde-i18n-doc@kde.org>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

msgid "Text banner message to show on the login window."
msgstr "ਲਾਗਇਨ ਸਕਰੀਨ ਉੱਤੇ ਵੇਖਣ ਲਈ ਟੈਕਸਟ ਬੈਨਰ ਸੁਨੇਹਾ।"

msgid "Set to a list of languages to be shown by default at the login window."
msgstr "ਲਾਗਇਨ ਵਿੰਡੋ ਵਿੱਚ ਡਿਫਾਲਟ ਹੀ ਵੇਖਾਈਆਂ ਜਾਣ ਵਾਲੀਆਂ ਭਾਸ਼ਾਵਾਂ ਦੀ ਲਿਸਟ ਸੈੱਟ ਕਰੋ।"

msgid ""
"Set to a list of keyboard layouts to be shown by default at the login window."
msgstr "ਲਾਗਇਨ ਵਿੰਡੋ ਉੱਤੇ ਡਿਫਾਲਟ ਹੀ ਵੇਖਾਏ ਜਾਣ ਵਾਲੇ ਕੀਬੋਰਡ ਲੇਆਉਟ ਦੀ ਲਿਸਟ ਸੈੱਟ ਕਰੋ।"

msgid "Set to true to use compiz as the window manager."
msgstr "ਸਹੀਂ ਸੈੱਟ ਕਰੋ, ਜੇ ਕੰਪਿਜ਼ ਨੂੰ ਵਿੰਡੋ ਮੈਨੇਜਰ ਵਜੋਂ ਵਰਤਣਾ ਹੈ।"

msgid "True if the xrandr settings manager plugin is enabled."
msgstr "ਸਹੀਂ ਕਰੋ, ਜੇ xrandr ਸੈਟਿੰਗ ਮੈਨੇਜਰ ਪਲੱਗਇਨ ਚਾਲੂ ਕਰਨੀ ਹੈ।"
